import { getAcReduceListApi } from '@/api/base'
import { fileList, formData } from './edit.compositions'

//切换机号
export const changeAc = async () => {
    const res = await getAcReduceListApi({ ac: formData.ac }, { loading: true })
    if (res.code == 200) {
        formData.acOwn = res.data[0]?.zop3
        formData.acType = res.data[0]?.zstortgc
    } else {
        uni.$message.showToast(res.message)
    }
}
//获取文件内容
export const handleUpload = (data) => {
    fileList.value = data
}
